/*       pictures page       */


a.Controls:link	{ color:#666666; text-decoration:none; font-family: Arial; font-size: 14pt; font-weight: bold; }
a.Controls:visited { color:#666666; text-decoration:none; font-family: Arial; font-size: 14pt; font-weight: bold; }
a.Controls:active  { color:#666666; text-decoration:none; font-family: Arial; font-size: 14pt; font-weight: bold; }
a.Controls:hover   { color:#00FF00; text-decoration:none; font-family: Arial; font-size: 14pt; font-weight: bold; }
a.tn:link { color:#666666; text-decoration:none; font-family: Arial; font-size: 14pt; font-weight: bold; }
a.tn:visited { color:#666666; text-decoration:none; font-family: Arial; font-size: 14pt; font-weight: bold; }
a.tn:active{ color:#666666; text-decoration:none; font-family: Arial; font-size: 14pt; font-weight: bold; }
a.tn:hover { color:#00FF00; text-decoration:none; font-family: Arial; font-size: 14pt; font-weight: bold; }

#picturesPgContainer { width: 100%; margin: 0px; padding: 20px; text-align: left; }
#picturesPgContent {width: 900px; margin-top: 0px; }
#picturesPgContent h1 { text-align: left;}

#picturesPgContentLtFrame { width: 500px; margin: 20px 0px 20px 10px; float: left; }
#picturesPgContentRtFrame { width: 350px; margin: 20px 0px 20px 30px; float: left; }

#PictureLargeCont { margin: auto; text-align:center; background-color:white; width:500px; height:375px;  border:1px solid black; overflow:hidden; }

#tnCont { width: 500px; margin: 20px 0px 20px 10px; }
#picSmallCont { 
	width:100px; 
	height:76px; 
	margin-top:10px; 
	margin-left:10px; 
	overflow:hidden; 
	text-align:center;
	float:left; 
	border: 1px solid #cccccc;
}

img { border: 0px solid #cccccc; }

